uuid: 22eb71f4-d416-48b4-96ec-9b9a79ed127c
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
  module:
    - path
id: node.publication.path
field_name: path
entity_type: node
bundle: publication
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
